body{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #567077;
	-webkit-font-smoothing: antialiased;
	font-weight: normal;
	letter-spacing: 0.10pt;
}

h1{
	font-family: 'Exo', sans-serif;
	font-size: 2.125rem;
	font-weight: 600;
	line-height: 2.5rem;
	color: #3C3C3C;
}
h2{
	font-family: 'Exo', sans-serif;
	font-size: 1.625rem;
	font-weight: 600;
	line-height: 0,6rem;
	color: #3C3C3C;
}

h3{
	font-family: 'Exo', sans-serif;
	font-size: 1.0625rem;
	font-weight: 600;
	line-height: 25.5px;
	color: #3C3C3C;
}

h4{
	font-family: 'Exo', sans-serif;
	font-size: 1.25rem;
	font-weight: 600;
	line-height: 0,6rem;
	color: #3C3C3C;
}

body{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}

a, p a{
	color: #f89937;
	font-weight: normal;
}

	a:hover, p a:hover{
		text-decoration: underline;
		color: #f89937;
	}

	a:hover, p a:hover,  {
		text-decoration: underline;
		color: #f89937 !important;
	}

p img{max-width:100%}

p.img-description{
	font-size: 0.875rem;
	font-style: italic;
	line-height: 1.4rem;
}

p.small{
	font-size: 0.875rem;
}

.font-semibold{
	font-weight: 500;
}

.white{
	color: white;
}
.li-contact .dropdown-menu{
	left: auto;
	right: 0;
}

.header-blog .dropdown-menu{
	margin-top: .7rem;
}


button{
	font-family: 'Roboto', sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 0.9rem;
	background: #f89937;
	border: 1px solid #ffffff;
	padding: 0.8rem 1.5rem;

}

button.ghost-button{
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	color: #f89937 !important;
	text-transform: uppercase;
	font-size: 1rem;
	border: 1px solid #f89937;
	padding: 0.5rem 0.8rem;
	display: inline-block;
	line-height: 25px;
	background: white;
}

	button.ghost-button:hover{
		background: #f89937 !important;
		color: #ffffff !important;
		text-decoration: none;
		cursor:pointer;
	}

a.underline-button-big{
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	color: #475156;
	text-transform: uppercase;
	font-size: 1.2rem;
	background: none;
	padding: .1rem .5rem;
	cursor: pointer;
	border: none;
	text-decoration: none;
}
a.underline-button-big:hover{
	color: white;
}
.underline-button-big-container{
	width: fit-content;
	cursor: pointer;
}

	.underline-button-big-container .hover-line{
		position: absolute;
		bottom: 0px;
		left: 0;
		right: 0;
		background: #f89937;
		width: 100%;
		height: 2px;
		z-index: -1;
	}
.underline-button-big-container:hover .hover-line{
	height: 30px;
}

.white-button{
	background: #ffffff;
	font-family: 'Exo', sans-serif;
	font-size: 1rem;
	font-weight: 600;
	color: #3C3C3C;
	text-align: center;
	padding: .5rem 1rem;
	cursor: pointer;
	border: 1px solid white;
	}

		.white-button:hover{
				background: #f89937;
				text-decoration: none;
				color: #ffffff;
			}


button.ghost-button{
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	color: #f89937 !important;
	text-transform: uppercase;
	font-size: 1rem;
	border: 1px solid #f89937;
	padding: 0.5rem 0.8rem;
	display: inline-block;
	line-height: 25px;
	background: white;
}

	button.ghost-button:hover{
		background: #f89937 !important;
		color: #ffffff !important;
		text-decoration: none;
		cursor:pointer;
	}

button.underline-button{
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	color: #475156;
	text-transform: uppercase;
	font-size: 0.875rem;
	background: none;
	padding: .1rem .5rem;
	cursor: pointer;
	border: none;
}
button.underline-button:hover{
	color: white;
}
.underline-button-container{
	width: fit-content;
	cursor: pointer;
	display: inline-block;
}

	.hover-line{
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		background: #f89937;
		width: 100%;
		height: 2px;
		z-index: -1;
	}
.underline-button-container:hover .hover-line{
	height: 30px;
}


input:focus, textarea:focus, button:focus{
	border-color: #f89937 !important;
	box-shadow: 0 0 0 0.2rem rgba(255, 177, 0, 0.25) !important;
}
button:focus, button:visited, :focus{
	/*outline: 5px auto #f89937 !important;*/
}

.orange{
	color: #f89937;
}

.black{
	color: #3C3C3C !important;
}

.gray{
    color: #567077 !important;
}
.gray-blue{
	color: #98B9C4 !important;
}

.li-none{
	list-style: none;
}

.orange-hover:hover{
	color: #f89937 !important;
}

.orange-bg{
	background: #f89937;
}

.txt-decoraton-none{
	text-decoration: none !important;
}


.subtitle{
    font-family: 'Exo', sans-serif;
    font-weight: 600;
    font-size: 1.375rem;
    margin-bottom: 1.5rem;
    line-height: 2rem;
}

.nav-item.active a, .navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: #f89937 !important;
    font-weight: bold;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before{
        background-color:orange;
    }

	.custom-checkbox .custom-control-input:focus~.custom-control-label::before{
        box-shadow: 0 0 0 0.2rem rgba(255, 177, 0, 0.25) !important;
    }

.cta-button{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2b270+0,f89937+100 */
	background: #f2b270; /* Old browsers */
	background: -moz-linear-gradient(top, #f2b270 0%, #f89937 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f2b270 0%,#f89937 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f2b270 0%,#f89937 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2b270', endColorstr='#f89937',GradientType=0 ); /* IE6-9 */
	font-size: 1.125rem;
	text-transform: none;
	font-weight: 600;
}

.cta-button:hover{
	-webkit-box-shadow: 0px 2px 2px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 2px 1px rgba(0,0,0,0.2);
    box-shadow: 0 0 6px 2px rgba(0,0,0,0.15);
    cursor: pointer;

}

.mt-56{
	margin-top: 56px;
}
.mt-70{
	margin-top: 70px;
}
.bg-shadow{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89937', endColorstr='#f2b270',GradientType=0 );
		-webkit-box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.1);
		box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.1);
}

.bg-shadow:hover{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89937', endColorstr='#f2b270',GradientType=0 );
		-webkit-box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.3);
		box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.3);
	margin-top: -0.5rem;
}

.line-decoration{
	height: 3px;
	width: 46px;
	background: #f89937;
}


.text-highlighted{
	font-size: 1.125rem;
	font-weight: 500;
}

.text-shadow{
	text-shadow: 0px 2px 3px rgba(0,0,0,0.39);
}

.header-site{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 300;
}

	.header-site .container{
		padding:0;
	}

	.header-site .navbar{
		background: none !important;
	}

	.header-site .navbar .navbar-nav{
		margin-top: 0px;
	}

	.header-site .nav-item{
		padding-top: 0.2rem;
		height: 40px;
	}

	.header-site .nav-item:last-child{
		padding-top: 0;
		margin-left: 2rem;
	}

	.header-site .navbar .nav-link{
		font-family: 'Roboto', sans-serif;
		font-size: 0.875rem;
		font-weight: 600;
		color: #ffffff;
		padding: 0.5rem 1rem;
	}

	.header-site .navbar .nav-link:hover{
		color: #f89937;
		cursor: pointer;

	}

	.header-site .navbar .contact-link{
		color: #f89937;
		border: 1px solid #f89937;
		font-weight: 700;
	}

	.header-site .navbar .contact-link:hover{
		background: #e88c2e;
		color: #ffffff !important;
		text-decoration: none;
		cursor: pointer;
	}

	.navbar-brand{
		width: 175px;
		height: auto;
		padding-top: 0;
	}

.black-backgrownd {
    background: rgba(0,0,0,0.80);
}

.date-time{
	font-family: 'Exo', sans-serif;
	font-size: .9rem;
}
.date-time strong{
	color: #3C3C3C;
}

.gray-section{
	background: #FAFAFA;
	overflow: hidden;
}

.dark-section{
	background-color: #3C3C3C;
}

.hero-landing-mofo {
	width: 100%;
	height: fit-content;
	display: flex;
	justify-content: center;
	align-content: center;
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position: center top;
}

	.hero-landing-mofo .hero-content-container{
		width: auto;
		height: 100vh;
		overflow-x: hidden;
	}
	.hero-landing-mofo .hero-content{
		position: absolute;
		bottom: 2rem;
		left: 0;
		padding: 0 1rem !important;
	}

.my-transition{
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
}

.blog-menu{
	display: inline-block;
    border-left: 1px solid white;
    padding-left: .7rem;
    padding-top: .3rem;
    margin-top: -.32rem;
    margin-bottom: 0;
    vertical-align: middle;
}

.footer{
	border-top: 3px solid #585858;
}

.new-breadcumbs{
	font-weight: 700;
	font-style: italic;
	color: #3C3C3C;
}.new-breadcumbs .link{
	font-weight: 700;
	text-decoration: none;
}

.new-breadcumbs-small{
	font-weight: 700;
	font-style: italic;
	color: #3C3C3C;
	font-size: 0.875rem;
}.new-breadcumbs-small .link{
	font-weight: 700;
	text-decoration: none;
}

.author{
	font-family: 'Exo', sans-serif;
	color: #567077;
	padding-top: 0.7rem;
	font-size: 0.875rem;
	font-weight: 700;
}
.date{
	color: #567077;
	font-style: italic;
	padding-top: 0.7rem;
}
.hightlight{
	font-weight: 700;
}
.ov-hidden{
	overflow: hidden;
}

.copyright-container{
	background: #3C3C3C;
	overflow: hidden;
}

.footer-site .p-2 a {
    display: inline-block;
    float: right;
    margin-left: 10px;
}

	.copyright-container .logo-box{
		float: left;
		width: 130px;
		margin: 1.5% 0;
	}

	.legal-box{
		float: left;
		margin: 1.4% 0 0 20px;
	}

	.legal-box .reserved{
		font-family: 'Roboto', sans-serif;
		font-size: 0.7rem;
		color: #ffffff;
		border-right: 1px solid #F6F7F7;
		padding-right: 10px;
	}

	.legal-box .policies{
		padding-left: 5px;
	}

	.legal-box .policies a{
		font-family: 'Roboto', sans-serif;
		font-size: 0.7rem;
		color: #f89937 !important;
		text-decoration: none;
	}

		.legal-box .policies a:hover{
			text-decoration: underline;
		}


		.footer-site .social{
			margin: 0 auto !important;
			text-align: center !important;
		}

		.footer-site .social a{
				background: url("../images/social-icons.svg");
				display: inline-block;
				width: 33px;
				height: 33px;
				background-size: auto 33px;
			}
		.footer-site.footer-newhome .social a{
			background: url("../images/social-white.svg");
			display: inline-block;
			width: 33px;
			height: 33px;
			background-size: auto 33px;
		}
		@media (max-width: 992px){
			.footer-site .social a{
				float: none !important;
			}
			.copyright-container .logo-box{
				float: none;
				margin: 3% auto;
			}
			.legal-box{
				float: none;
				width: 100%;
				margin: 1.5% 0;
			}

				.legal-box span{
					border: 0 none;
					display: block;
					text-align: center;
				}

				.legal-box .reserved{
					border: 0 none;
				}

			.legal-box .policies a{
				display: block;
			}
			.why-belatrix .our-people .testimonial-avatar{
				left: -0.8rem;
				width: 4rem;
				top: -10%;
			}
		}

			.footer-site .social .tw{
				background-position: 132px 0 !important;
				color: white;
			}

			.footer-site .social .in{
				background-position: 98px 0 !important;
			}

			.footer-site .social .ins{
				background-position: 66px 0 !important;
			}

			.footer-site .social .yt{
				background-position: 197px 0 !important;
			}

			@-moz-document url-prefix() {
				.footer-site .social .tw{
					background-position: 132px 0 !important;
				}

				.footer-site .social .in{
					background-position: 99px 0 !important;
				}

				.footer-site .social .ins{
					background-position: 66px 0 !important;
				}

				.footer-site .social .yt{
					background-position: 198px 0 !important;
				}
			
